### Method

# Gtk ListItem set_child

#### Declaration [src]

    void
    gtk_list_item_set_child (
      GtkListItem* self,
      GtkWidget* child
    )

#### Description [src]

Sets the child to be used for this listitem.

This function is typically called by applications when setting up a listitem so that the widget can be reused when binding it multiple times.

Sets property | `Gtk.ListItem:child`

#### Parameters

`child`

  Type: `GtkWidget`

  The list item’s child or `NULL` to unset.

  The argument can be `NULL`.
  The data is owned by the caller of the method.